.pbmit-ihbox-style-5,
.pbmit-ihbox-style-5 .pbmit-element-title,
.pbmit-ihbox-style-5 .pbmit-ihbox-svg,
.pbmit-ihbox-style-5 .pbmit-icon-type-icon,
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text {
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.pbmit-ihbox-style-5 .pbmit-icon-wrap {
	display: flex;
	align-items: start;
	gap: 8px;
}
.pbmit-ihbox-style-5 .pbmit-ihbox-svg,
.pbmit-ihbox-style-5 .pbmit-ihbox-icon {
	display: inline-block;
}
.pbmit-ihbox-style-5 .pbmit-text-content {
	font-size: 17px;
	line-height: 26px;
	display: flex;
	gap: 7px;
}
.pbmit-ihbox-style-5 .pbmit-ihbox-svg,
.pbmit-ihbox-style-5 .pbmit-icon-type-icon {
	font-size: 30px;
	line-height: 30px;
	color: var(--pbmit-advasy-secondary-color);
	fill: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text {
	font-size: 17px;
	line-height: 24px;
	position: relative;
	top: 2px;
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper img {
	height: 30px;
	width: 30px;
	max-width: 30px;
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text::after {
	content: ".";
	display: inline;
	padding-left: 3px;
}
.pbmit-ihbox-style-5 .pbmit-element-title {
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 0;
	display: inline;
	position: relative;
}
.pbmit-ihbox-style-5 .pbmit-element-title::after {
	content: ":";
	display: inline;
	padding-left: 3px;
}
.pbmit-ihbox-style-5 .pbmit-heading-desc {
	display: inline;
}
.pbmit-ihbox-style-5 .pbmit-element-subtitle {
	font-size: 16px;
	line-height: 24px;
	margin: 10px 0 0 0;
}
/* == Colunm == */
.pbmit-element-column-four .pbmit-ihbox-style-5 .pbmit-icon-wrap {
	display: grid;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5 .pbmit-ihbox-svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5 .pbmit-ihbox-svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5 .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text{
	color: var(--pbmit-advasy-global-color);
	fill: var(--pbmit-advasy-global-color);
}